Export Error PLS-00201: Identifier 'SYS.DBMS_JVM_EXP_PERMS' Must Be Declared (Doc ID 1555731.1)

Last updated on NOVEMBER 28, 2016

Applies to:

Oracle Database - Standard Edition - Version 11.2.0.3 and later
Information in this document applies to any platform.

Symptoms

1. PLS-00201 occurring using traditional export with full=y by oracle user dbexp with granted role "exp_full_database".


Note:
'dbexp' is the oracle user with granted role "exp_full_database" who is experiencing the issue.

Changes

Upgraded the database from 9i to 11g by export/import of the data.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms